/*

"DEFAULT" STYLE FOR SLIDESHOWPRO DIRECTOR

Modifies:
	* TEXT COLOR
	* BACKGROUNDS
	
*/

/* 
-----------------------------------------------------------------------------
GLOBAL DEFAULT ELEMENTS
-----------------------------------------------------------------------------*/
body {background:#222;color:#999;margin-top:1px;}
a {color:#eee;}
strong,h1,h2,h4,h5,h6 {color:#eee;}
h3 {color:#eee;}


/* 
-----------------------------------------------------------------------------
HEADER CLASSES
-----------------------------------------------------------------------------*/
h2 a {color:#b4b4b4;}
h2 a:hover {color:#eee;}
h2 span {color:#555;}
h3 small {color:#999;text-shadow: #000 0px 0px 0px;}
h3.dash {color:#202020;border:1px solid #999;}
h3.dash a {color:#202020;}
h3.dash a:hover {color:#447200;}
h3.logo {background:transparent url(../default/img/bg_module_head_logo.gif) 0 0 no-repeat;}
h4.error {background:#76b41c;border-bottom:1px solid #bcf573;}
h4.smart {background:transparent url(../default/img/icon_gears.gif) 0 0 no-repeat;}
h6 span {color:#666;}

/* 
-----------------------------------------------------------------------------
LAYOUT: Global
-----------------------------------------------------------------------------*/
div#helper {
	background:#76b41c;
	border:1px solid #bcf573;
	color:#fff;
}
#pop-image-preview, #pop-image {
	background:#fff url(../default/img/preview_loading.gif) no-repeat bottom center;
	color:#000;
	border-right:2px solid #000;
	border-bottom:2px solid #000;
}
#pop-image-preview a, #pop-image a {color:#000;}
span.preview-me, span.preview-me-prv {color:#fff;}

div#header-links {background:#222;border-bottom:1px solid #333;}
div#header .top-half {background:transparent url(../default/img/bg_header.gif);}
div#header-logo a.img {background:transparent url(../default/img/bg_header_logo.gif) no-repeat;}
div#header-slideshow div.wrap {background:transparent url(../default/img/bg_main_nav_tab.gif) no-repeat scroll 0 0;}
div#header-slideshow span {background:transparent url(../default/img/bg_main_nav_tab.gif) no-repeat scroll 100% 0;}

div#container {background:#303030;}
div#container-footer {background:#303030 url(../default/img/bg_container_bl.gif) bottom left no-repeat;}
div#container-footer div {background:transparent url(../default/img/bg_container_br.gif) bottom right no-repeat;}

div#head {background:transparent url(../default/img/bg_container_tr.gif) top right no-repeat;color:#fff;}

div#head h1 {border-bottom:1px solid #444;}

div#head h1.albums {background:transparent url(../default/img/icon_header_albums.gif) 0 0 no-repeat;}
div#head h1.galleries {background:transparent url(../default/img/icon_header_galleries.gif) 0 0 no-repeat;}
div#head h1.profile {background:transparent url(../default/img/icon_header_profile.gif) 0 0 no-repeat;}
div#head h1.slideshow {background:transparent url(../default/img/icon_header_slideshow.gif) 0 0 no-repeat;}
div#head h1.snapshot {background:transparent url(../default/img/icon_header_snapshot.gif) 0 0 no-repeat;}

div#head h2 span.desc {color:#666;text-shadow:none;}

div#container h1 a.instruction-link {color:#76b41c;}
div#container h1 a.instruction-link:hover {color:#fff;}

div#page-info {background:#222;}

div.module {background:#121212 url(../default/img/bg_module_tl.gif) top left no-repeat;}
div.module-head {background:transparent url(../default/img/bg_module_tr.gif) top right no-repeat;}
div.module div.wrap {background:#222;}
div.module div.divider {border-bottom:1px solid #333;}
div.module-footer {background:#222 url(../default/img/bg_module_bl.gif) bottom left no-repeat;}
div.module-footer div {background:transparent url(../default/img/bg_module_br.gif) bottom right no-repeat;}

div.embed, div.embedlast {background:#363636;border:1px solid #000;}

div#footer span {color:#444;}
div#footer a, div#footer strong {color:#666;}

div#multi-footer {background:#121212;border-top:1px solid #333;}

/* 
-----------------------------------------------------------------------------
NAVIGATION: MAIN
-----------------------------------------------------------------------------*/
ul#main-nav li {background:transparent url(../default/img/bg_main_nav_tab.gif) no-repeat scroll 0 0;}
ul#main-nav li a {font-size:11px;text-transform:uppercase;color:#aaa;background:transparent url(../default/img/bg_main_nav_tab.gif) no-repeat scroll 100% 0;}
ul#main-nav li a:hover {color:#fff;}
ul#main-nav li.selected {background-image:url(../default/img/bg_main_nav_tab_selected.gif);}
ul#main-nav li.selected a {background-image:url(../default/img/bg_main_nav_tab_selected.gif);color:#fff;}

/* 
-----------------------------------------------------------------------------
NAVIGATION: SUB
-----------------------------------------------------------------------------*/
div#sub-nav {background:transparent url(../default/img/bg_subnav.gif) no-repeat scroll 100% 0;}
div#sub-nav ul li a {color:#aaa;}
div#sub-nav ul li a:hover {color:#fff;}
div#sub-nav ul li.selected a {color:#fff;}
div#sub-nav ul li.title {
	background:transparent url(../default/img/bg_subnav.gif) no-repeat scroll 0 0;
	color:#fff;
	font-weight:bold;
}

div#sub-nav ul li.spacer {background:transparent url(../default/img/bg_subnav_spacer.gif) no-repeat scroll 0 0;}

/* 
-----------------------------------------------------------------------------
FORMS GENERAL
-----------------------------------------------------------------------------*/
input.file {color:#fff;}
fieldset.solo {border-top:1px solid #444;border-bottom:1px solid #444;}
label {color:#fff;}
label span.req {color:#e4675c;}
form.quad label {color:#fff;}

/* 
-----------------------------------------------------------------------------
LISTS
-----------------------------------------------------------------------------*/
ul.album {background:#e1e1e1;}
ul.dash-strip li {border-bottom:1px solid #333;}

fieldset.embed {border-bottom:1px solid #444;border-top:1px solid #444;background:#363636;}

ul.dash-strip li div.thumb {background:#383838;border:1px solid #1f1f1f;}
ul.dash-strip div.no-thumb div {background:#444;}

ol.photo-thumbs-list li img {border-right:1px solid #000;border-bottom:1px solid #000;background:#363636;}
ol.photo-thumbs-list li img.video-overlay {background:#363636;border:0;}

/* 
-----------------------------------------------------------------------------
ALBUM THUMBNAILS
-----------------------------------------------------------------------------*/
.album-thumb-bg {background:#444;border-right:1px solid #000;border-bottom:1px solid #000;}

/* 
-----------------------------------------------------------------------------
GRAPHICAL RADIUS BUTTONS
-----------------------------------------------------------------------------*/
div.radBttn a {background: transparent url(../default/img/radBttn.gif) no-repeat top left;}
div.radBttn span {color: #fcfcfc;text-shadow: #222 0px 1px 0px;background: transparent url(../default/img/radBttn.gif) no-repeat top right;}

/* 
-----------------------------------------------------------------------------
LAYOUT: Snapshot
-----------------------------------------------------------------------------*/
div.header-radius {background:#222 url(../default/img/bg_dashpro_tl.gif) top left no-repeat;}
div.header-radius img.gray-edge {float:left;}
div.header-radius div.tr {background:transparent url(../default/img/bg_dashpro_tr.gif) top right no-repeat;}
div.header-radius div.bl {background:#222 url(../default/img/bg_dashpro_bl.gif) bottom left no-repeat;}
div.header-radius div.br {background:transparent url(../default/img/bg_dashpro_br.gif) bottom right no-repeat;}
div.header-radius span.subtext {color:#888;}
div.header-radius label {color:#fff;}

/* 
-----------------------------------------------------------------------------
LAYOUT: Edit images / Manage albums (shared)
-----------------------------------------------------------------------------*/
ul.small-nav li.title {color:#fff;}

div.counter, div.counter-off {background:transparent url(../default/img/bg_counter_active.gif) no-repeat scroll 0 0;}
div.counter span, div.counter-off span {background:transparent url(../default/img/bg_counter_active.gif) no-repeat scroll 100% 0;}

/* 
-----------------------------------------------------------------------------
LAYOUT: Edit images
-----------------------------------------------------------------------------*/
a.active-image-btn {background: url(../default/img/radBttn_active.gif) no-repeat 0 0;}
a.inactive-image-btn {background: url(../default/img/radBttn_inactive.gif) 0 0 no-repeat;}
a.delete-image-btn {background: url(../default/img/radBttn_delete.gif) no-repeat 0 0;}
a.edit-image-btn {background: url(../default/img/radBttn_edit.gif) 0 0 no-repeat;}
a.move-image-btn {background: url(../default/img/radBttn_move.gif) no-repeat 0 0;}
a.rotleft-image-btn {background: url(../default/img/radBttn_rotate_left.gif) no-repeat 0 0;}
a.rotright-image-btn {background: url(../default/img/radBttn_rotate_right.gif) no-repeat 0 0;}
a.focal-point-btn {background: url(../default/img/radBttn_focal.gif) no-repeat 0 0;}

div#sort_type .selected {color:#76B41C;}

ul#image-view li {background:#363636;border-top:1px solid #444;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}
ul#image-view li.current {border-top:1px solid #c5fb77;border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #000;}
ul#image-view li.current, ul#image-view li.current div.meta, ul#image-view li.current div.scale-image {background:#76b41c;color:#fff;}
ul#image-view li.current div.counter, ul#image-view li.current div.counter-off, ul#image-view li.current div.inactive div.counter, ul#image-view li.current div.inactive div.counter-off {background-image: url(../default/img/bg_counter_current.gif);}
ul#image-view li.current div.counter span, ul#image-view li.current div.counter-off span, ul#image-view li.current div.inactive div.counter span, ul#image-view li.current div.inactive div.counter-off span {background-image: url(../default/img/bg_counter_current.gif);}
ul#image-view li.select {background:#666;color:#fff;border-top:1px solid #999;}
ul#image-view li.select div.counter, ul#image-view li.select div.counter-off {background-image: url(../default/img/bg_counter_select.gif);}
ul#image-view li.select div.counter span, ul#image-view li.select div.counter-off span {background-image: url(../default/img/bg_counter_select.gif);}
ul#image-view li.inactive a.active-image-btn, ul.album-view li.inactive a.active-image-btn {background: url(../default/img/radBttn_inactive.gif) 0 0 no-repeat;}
ul#image-view li img.video-overlay {background:#363636;}

div#edit-box {background:#363636;border-top:1px solid #444;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}
div#edit-box a {color:#fff;}

div#resize-label {color:#fff;}
div#track1 {background: url(../default/img/bg_thumb_resize_track.gif) no-repeat 0 0;}
div#handle1 {background:transparent url(../default/img/scaler_slider.gif) no-repeat;}
div#edit-images-scroll {background: #121212;}
div#track {background: #121212 url(../default/img/slider_track_m.gif) repeat-x center;}
div#track_l {background: url(../default/img/slider_track_l.gif) no-repeat center;}
div#track_r {background: url(../default/img/slider_track_r.gif) no-repeat center;}
div#handle {background: url(../default/img/slider_btn_m.gif) repeat-x center;}
div#handle_l {background: url(../default/img/slider_btn_l.gif) no-repeat center;}
div#handle_r {background: url(../default/img/slider_btn_r.gif) no-repeat center;}

/* 
-----------------------------------------------------------------------------
LAYOUT: Gallery - Manage Albums
-----------------------------------------------------------------------------*/
ul.album-view li {background:#363636;border-top:1px solid #444;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}
ul.album-view li div.title {color:#fff;}
ul.album-view li div.meta {border-top:1px solid #444;border-bottom:1px solid #444;}

/* 
-----------------------------------------------------------------------------
LAYOUT: Albums - Upload Content
-----------------------------------------------------------------------------*/
table#file_list td, table#file_list th {border-bottom:1px solid #444;}
table#file_list th, table#file_list td.error {color:#fff;}

/* 
-----------------------------------------------------------------------------
LAYOUT: Sortable Table
-----------------------------------------------------------------------------*/
table.sortable {background:#121212 url(../default/img/bg_module_tl.gif) top left no-repeat;} 
table.sortable th {color:#eee;border-right:1px solid #222;}
table.sortable th.tr {background:#121212 url(../default/img/bg_module_tr.gif) top right no-repeat;border-right:none;}
table.sortable th span {color:#444;}
table.sortable th.sortdesc {background: url(../default/img/sort_arrow_down.gif) 97% 50% no-repeat;}
table.sortable th.sortasc {background: url(../default/img/sort_arrow_up.gif) 97% 50% no-repeat;}
table.sortable td {background:#222;border:1px solid #121212;}
table.sortable td.title {border-left:0;}
table.sortable td.title span {color:#666;}
table.sortable td.end {border-right:0;}
table.sortable td.thumb img {border:1px solid #000;}
table.sortable tr.even td {background:#282828;}
table.sortable td.bl {background:#222 url(../default/img/bg_module_bl.gif) bottom left no-repeat;}
table.sortable td.br {background:#222 url(../default/img/bg_module_br.gif) bottom right no-repeat;}
table.sortable tr.subth td {background:#444;}

/* 
-----------------------------------------------------------------------------
MESSAGE DIALOGS
-----------------------------------------------------------------------------*/
div.dialogue-wrap {background: url(../default/img/msg-bg.png);}
div#messenger-wrap span.accept {background: #76b41c url(../../img/icon_accept.png) no-repeat top left;}
div#messenger-wrap span.hourglass {background: #76b41c url(../../img/icon_loading_pie.gif) no-repeat top left;}
div#messenger-wrap span.exclamation {background: #76b41c url(../../img/icon_exclamation.png) no-repeat top left;}  
div#messenger-wrap span.stop {background: #76b41c url(../../img/icon_green_stop.gif) no-repeat top left;}
span#messenger-span {color:#fff;}
div.dialogue-content p {color:#fff;}
div.dialogue-content h1 {color:#fff;}
div.dialogue-content .wrap {background:#76b41c;border:1px solid #89cf21;}
div.dialogue-content fieldset.embed {background:transparent;border-color:#89cf21;}
div.dialogue-content {background:#679c19;border:1px solid #000;}

/* 
-----------------------------------------------------------------------------
FORM FEEDBACK
-----------------------------------------------------------------------------*/
div.icon-spin {background: transparent url(../default/img/icon_spinner_10px.gif) top left no-repeat;}
div.icon-check {background: transparent url(../default/img/icon_check_10px.gif) top left no-repeat;}

/*
-----------------------------------------------------------------------------
ALERTS
-----------------------------------------------------------------------------*/
/* Info alerts */
div#alert .green {color:#fff;background:#76b41c url(../default/img/bg_alert_gr_tl.gif) top left no-repeat;}
div#alert .green div.tr {background:transparent url(../default/img/bg_alert_gr_tr.gif) top right no-repeat;}
div#alert .green div.bl {background:#76b41c url(../default/img/bg_alert_gr_bl.gif) bottom left no-repeat;}
div#alert .green div.br {background:transparent url(../default/img/bg_alert_gr_br.gif) bottom right no-repeat;}
div#alert .green div.icon {background:transparent url(../default/img/bg_alert_excl.gif) top left no-repeat;}

div#alert .green div.posRight a {background: transparent url(../default/img/radBttn_green_l.gif) no-repeat top left;}
div#alert .green div.posRight a span {background: transparent url(../default/img/radBttn_green_dismiss_r.gif) no-repeat top right;}

/* Error alerts */
div#alert .red {color:#fff;background:#b4001c url(../default/img/bg_alert_red_tl.gif) top left no-repeat;}
div#alert .red div.tr {background:transparent url(../default/img/bg_alert_red_tr.gif) top right no-repeat;}
div#alert .red div.bl {background:#b4001c url(../default/img/bg_alert_red_bl.gif) bottom left no-repeat;}
div#alert .red div.br {background:transparent url(../default/img/bg_alert_red_br.gif) bottom right no-repeat;}
div#alert .red div.icon {background:transparent url(../default/img/bg_alert_error.gif) top left no-repeat;}

div#alert a.suppress {color:#fff;background:transparent url(../default/img/radBttn_delete_76b41c.gif) 100% 50% no-repeat;}

/*
-----------------------------------------------------------------------------
PROGRESS DISPLAY
-----------------------------------------------------------------------------*/
span#progress_container {background:#446c13;border:1px solid #446c13;}
span#progress {background:transparent url(../default/img/progress_anim.gif) top left repeat;}

/* 
-----------------------------------------------------------------------------
LOGIN
-----------------------------------------------------------------------------*/
body#login {background:#303030;border-top:none;}
body#login h4 {background:#222;}

/* 
-----------------------------------------------------------------------------
PARAGRAPH CLASSES
-----------------------------------------------------------------------------*/
p.accept, h3.accept {background:url(../default/img/icon/accept.png) no-repeat;}
p.error, h3.error {color:#e4675c;background:url(../default/img/icon/exclamation.png) no-repeat;}
p.dim {color:#999;}

/* 
-----------------------------------------------------------------------------
ICON LABELS
-----------------------------------------------------------------------------*/
tr.publish .icon_label_album, .icon_label_album {background:transparent url(../default/img/icon_label_album.gif) 0 0 no-repeat;}
tr.draft .icon_label_album {background:transparent url(../default/img/icon_label_album_draft.gif) 0 0 no-repeat;}
.icon_label_feed {background:transparent url(../default/img/icon_label_feed.gif) 0 0 no-repeat;}
.icon_label_gallery {background:transparent url(../default/img/icon_label_gallery.gif) 0 0 no-repeat;}
.icon_label_newalbum {background:transparent url(../default/img/icon_label_newalbum.gif) 0 0 no-repeat;}
.icon_label_newgallery {background:transparent url(../default/img/icon_label_newgallery.gif) 0 0 no-repeat;}
.icon_label_photo {background:transparent url(../default/img/icon_label_photo.gif) 0 0 no-repeat;}
.icon_label_profile {background:transparent url(../default/img/icon_label_profile.gif) 0 0 no-repeat;}
.icon_label_qt {background:transparent url(../default/img/icon_label_qt.gif) 0 0 no-repeat;}
.icon_label_smartgallery {background:transparent url(../default/img/icon_label_smartgallery.gif) 0 0 no-repeat;}
.icon_label_uploadimg {background:transparent url(../default/img/icon_label_uploadimg.gif) 0 0 no-repeat;}
.icon_label_video {background:transparent url(../default/img/icon_label_video.gif) 0 0 no-repeat;}


/* 
-----------------------------------------------------------------------------
MISC
-----------------------------------------------------------------------------*/
img.wide {background:#292929;}
img.gray-edge {border-right:1px solid #000;border-bottom:1px solid #000;background:#444;}

span.warn strong {color:#F60;}
span.note strong {color:#76B41C;}
span.slash {color:#666;}
span.help {color:#76B41C;}
span.news-date {color:#666;font-weight:normal;font-size:10px;}

label.sub {color:#777;}

.dialogue-spacer {border-bottom:1px solid #89cf21;border-top:1px solid #89cf21;}

p.accept, h3.accept {background:url(../default/img/icon_check_module_12px.gif) 0 2px no-repeat; }